fieldLayouts:
  6143f050-cf92-4026-9dca-366856104c3d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d2f3fd0c-3c7a-4e33-9973-ac31ad73f309 # projectCat
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 44ed7e37-3140-44c2-959a-1b77885ea1ed
            userCondition: null
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5ba97e01-2d9f-494a-aa18-b25200d5e51e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0e57961b-7ef1-4b23-8a1c-f246b55dea80 # meta title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c966715c-3482-4ce2-9501-f7203eaaf8d4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 221d7a39-7335-44d8-b32f-fb7fbc4fb789 # Meta Des
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d8f23fe-d94c-46c4-b5e4-6ffa102ca164
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b1bbf5c8-3641-4aaf-9add-1788725b5590 # main title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 247ece04-74b9-4191-b25b-f4ba684b7448
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: deaf67cb-5205-488c-b146-b0ae6c795182 # Sub title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5995835-ca11-462d-925e-fe84917c185c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d8ca12da-993b-4edc-a090-113e0a384949 # Project Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8eda4c1f-b58c-4ec5-94aa-45c549347782
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3f28352c-12ec-4af1-b691-a71df48a81b1 # unit size
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1f8764d6-8d9e-4658-86a5-67f2dfa473e5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 10d63e64-7f12-4118-9e49-e9397159c246 # bedrooms
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b1ee8645-ca90-48a1-a1ef-d849273f3ca9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a05b62ab-09cd-4b4b-b8d3-5062b4303f22 # bathrooms
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d8ebdaa2-82f5-4f9d-a108-e61635a6bb35
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 12e56028-5ce8-4b0c-bc76-80235d25765f # hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ec7040aa-9258-4db9-9890-1bddf122d7f4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67dd32a4-1e3c-4393-ba78-75e2ef4a3d8b # other images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fb5d844c-cda7-435e-a189-8b6d07e90a27
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a3f21cf8-224d-4566-9a5e-fe38a8cdd063 # right text 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f75006b4-38a9-4348-aa3c-c980974899d5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 08fde096-7c1c-4d12-bd4a-a3c753346614
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: eb27c91f-36eb-4feb-8962-727cfb69a49e # projects
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
